import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { RemissionListCardLoadingComponent } from './remission-list-card-loading.component';

describe('RemissionListCardLoadingComponent', () => {
  let component: RemissionListCardLoadingComponent;
  let fixture: ComponentFixture<RemissionListCardLoadingComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [RemissionListCardLoadingComponent],
    }).compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(RemissionListCardLoadingComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });
});
